Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5328 - CC field documentation deceptive?
Summary: CC field documentation deceptive?
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1rC
Hardware: All
OS: Linux
low
low vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-23 15:18 UTC by Norman Gray
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-22 18:50:53 UTC


Attachments (Terms of Use)

Description Norman Gray 1999-09-23 15:18:58 UTC
Greetings (again),

I just reported a teTeX bug using bugzilla.  Following the
documentation at
http://developer.redhat.com/bugzilla/redhat-faq.phtml, I
added in the cc field our project's software librarian who
is, amongst other things, responsible for collating
information about bug reports originating within the
project.  When I submitted the form, however, bugzilla
rejected the form and objected to his email address
(ussc@star.rl.ac.uk), presumably on the
grounds that he hasn't registered to use bugzilla.

I don't know if this is or isn't supposed to happen (though
the presence of the field certainly seems a good idea), but
it's not what the documentation suggests.

All the best,

Norman

Comment 1 David Lawrence 1999-11-22 18:50:59 UTC
Originally, the Cc address you entered must be a valid member login in the
bugzilla system. I have since changed this to where when you enter a Cc address
into the report that is not a member, it creates an account and quietly sends
out a email containing the login name and password to the cc address so they can
login with that. This could possibly cause problems if the address is not
correct (bounced mail) or just alot of stale accounts. The pro's outweigh the
con's so I will leave it on until it causes trouble. Reopen this report if this
isnt solved for you.


Note You need to log in before you can comment on or make changes to this bug.